import React from 'react'
import styles from './index.module.scss'
function D8cancel() {
  return (
    <div className={styles.D8cancel}>
      <div className='pageTitle'>藏品注销</div>
      <p>待开发</p>
    </div>
  )
}

const MemoD8cancel = React.memo(D8cancel)

export default MemoD8cancel
